body {
    background-image: url(https://unete.mentortm.com/images/home/fondo_LMS_Unete_sinLogo.jpg);
    /* background-image: url(/images/home/fondo_LMS_Unete_sinLogo.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
}

main.container {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#miFormulario {
    min-height: 75vh;
    width: 375px;
    border-radius: 50px;
    background-color: #fff;
    box-shadow: 4px 4px 5px #96989b;
    padding-bottom: .75rem;
}

.inputField {
    margin: 0 auto 1.5rem;
    width: 80%;
    background-color: #f1f2f2;
    height: 45px;
    display: flex;
}

.inputField i {
    text-align: center;
    color: #96989b;
    padding: .75rem;
    font-size: 1.5em;
}

.inputField input {
    width: 80%;
    height: 100%;
    background-color: transparent;
    border: none;
	padding: 0;
	padding-left: .5rem;
	flex: 1 0 0%;
}

.inputField input:focus {
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(82 168 236 / 60%);
}

.inputField input:focus-visible {
    border: 1px solid #96989b;
}

.inputField input::placeholder,
.inputField input:-ms-input-placeholder,
.inputField input:-moz-placeholder,
.inputField input::-moz-placeholder,
.inputField input::-webkit-input-placeholder {
    color: #96989b;
}

.loginBtn {
    width: 80%;
    margin: 0 auto;
}

.loginBtn  input{
    width: 100%;
    background-color: #3d5ea3;
    border: none;
    color: #FFF;
    padding: 0.25rem 0;
    font-size: 20px;
}

.forgotPass {
    width: 80%;
    margin: 1rem auto 0px;
    text-align: center;
}

.forgotPass a {
    color: #96989b;
    text-decoration: none;
}

.leyend {
    width: 60%;
    padding: .5rem;
    align-self: flex-end;
    font-size: 14px;
    text-transform: uppercase;
    color: #3d5ea3;
    background-color: #FFFD;
    border-radius: 15px;
}

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.failureLogin,
#indicationsMail {
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    width: 80%;
    margin: 0 auto 1rem;
}

.failureLogin {
    background-color: rgba(200,0,0,0.5);
}

#indicationsMail {
    background-color: rgba(43,79,168,.5);
}

.g-recaptcha {
	width: 80%;
	height: auto;
	margin: 0 auto 1.5rem;
}

.g-recaptcha iframe {
	transform: scale(0.85);
} 

/*Mensaje de recuperacion de contraseña*/
.w-75 {
	width: 75%;
}

.h-80v {
	height: 80vh;
}

.infoText {
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	line-height: 100%;
	color: #152885;
}

.backDelLogin{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 3rem auto;
	height: 100%;
}

div#recoveryDIV {
	width: 375px;
	border-radius: 50px;
	background-color: #fff;
	box-shadow: 4px 4px 5px #96989b;
	padding: 1.75rem 0;
	margin: auto;
}


@media (max-width: 767.98px) {
    main.container {
        height: auto;
        margin-top: 1.5rem;
    }
    
    #miFormulario {
        background-color: #FFFC;
    }
}

@media (max-width: 575.98px) {
    main.container {
        flex-direction: column-reverse;
    }

    #miFormulario {
        width: 95vw;
    }

    .leyend {
        width: 100%;
        margin-top: .5rem;
    }

	div#recoveryDIV {
		width: 90vw;
	}

	.backDelLogin {
		margin: unset;
		padding: 3rem 0;
		height: unset;
	}

	.fancybox-inner {
		max-height: 85vh;
	}
}

@media only screen and (max-width: 767.98px) and (orientation: landscape) { 
    .leyend {
        font-size: 10px;
        align-self: flex-start;
    }
}

@media (max-height: 575.98px) and (orientation: landscape) {
	.backDelLogin {
		margin: 0 auto;
    	padding: 3rem 0;
    	height: unset;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
